/*
* @Author: zhaopenghua
* @Date:   2025-11-26 
* @Last Modified by:   zhaopenghua
* @Last Modified time: 2025-12-01
*/

/*-------------公共css--------------------*/
.fl{
    float:left;
}
.fr{
    float:right;
}
.clear{
    clear:both;
}
.w1200{
    width:1200px;
    margin:0 auto;
}

/*-------------当前位置--------------------*/
.dQwZBox{
    background:#FFF;
}
.bread{
    height:55px;
    line-height:55px;
}
.bread span,.bread span a{
    color:#666;
}

/*-------------内容--------------------*/
.contBox{
    background:#fafafa;
    border-top:1px solid #f2f2f2;
}
.tabHeader{
    padding:28px 0px 25px 0px;
    display:flex;
    justify-content:center;
}
.tabHeader ul{
    display:flex;
    width:100%;
}
.tabHeader ul li{
    margin-right:65px;
    width:25%;
    height:44px;
    line-height:44px;
    text-align:center;
    background:#e6e6e6;
    border-radius:5px;
}
.tabHeader ul li:nth-child(4){
    margin-right:0px;
}
.tabHeader ul li a{
    font-size:18px;
    font-weight:bold;
    color:#666;
}
.tabHeader ul li.tab_y{
    background:#bd1a2d;
    border-radius:5px;
}
.tabHeader ul li.tab_y a{
    color:#FFF;
}
.tab_x_n{
    display:none;
}

/*-------------机构职责--------------------*/
.jGzZBox{
    background:#FFF;
    padding:48px 42px 26px 40px;
    margin-bottom:56px;
}
.jGzZBox p{
    font-size:16px;
    color:#404040;
    line-height:32px;
    margin-bottom:15px;
}
.jGzZBox p strong{
    font-weight:bold;
}

/*-------------领导介绍--------------------*/
.lDjSBox{
    background:#FFF;
    padding:32px 40px 50px 40px;
    margin-bottom:56px;
}
.lDjSBox p{
    padding:24px 0;
    border-bottom:1px dashed #d2d2d2;
}
.lDjSBox p span{
    font-size:18px;
    color:#404040;
}
.lDjSBox p span.ldXm{
    font-weight:bold;
    margin-right:52px;
}

/*-------------机关处室--------------------*/
.jgCsBox{
    background:#FFF;
    padding:40px 40px 46px 40px;
    margin-bottom:56px;
} 
.jgCsNrBox{
    width:548px;
    min-height:233px;
    margin-right:20px;
    margin-bottom:20px;
    border:1px solid #e6e6e6;
    border-top:1px solid #bd1a2d;
}
.jgCsNrBox:nth-child(2n){
    margin-right:0px;
}
.jgCsNrBox .tit{
    padding:17px 0px 11px 20px;
    font-size:16px;
    font-weight:bold;
    color:#404040;
    border-bottom:1px solid #f2f2f2;min-height:42px;display:flex;
    align-items:center;
}
.jgCsNrBox .contNr{
    padding:13px 19px 11px 20px;
    height:189px;
    overflow-y:auto;
}
.jgCsNrBox .contNr p{
    font-size:14px;
    color:#404040;
    line-height:24px !important;
    margin-bottom:8px !important;
}

/*-------------分页--------------------*/
.pagenum{
    margin-top:42px;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:14px;
}
.pagenum .znum{
    color:#535353;
    padding-right:12px;
}
.pagenum a{
    width:69px;
    height:36px;
    border:1px solid #d9d9d9;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 3px;
    cursor:pointer;
}
.fens span{
    display:none!important;
}
.fens{
    display:flex;
}
.fens a{
    width:38px;
}
.fens .NormalRed{
    width:38px;
    height:36px;
    background:#bf1628;
    color:#fff;
    justify-content:center;
    align-items:center;
    display:flex;
}
.jump input{
    width:38px;
    height:36px;
    border:1px solid #d9d9d9;
    background:none;
    text-align:center;
    margin:0 6px;
}

/*---------直属单位----------*/
.zsDwBox{
    background:#FFF;
    padding:40px 40px 45px 40px;
    margin-bottom:56px;    
}
.zsDwNrBox{
    margin-bottom:20px;
    border:1px solid #e6e6e6;
    border-top:1px solid #bd1a2d;
    padding-bottom:26px;
}
.zsDwNrBox .tit{
    padding:17px 0px 11px 20px;
    font-size:16px;
    font-weight:bold;
    color:#404040;
    border-bottom:1px solid #f2f2f2;    
}
.zsDwNrBox .contNr{
    padding:13px 19px 11px 20px;
}
.zsDwNrBox .contNr p{
    font-size:14px;
    color:#404040;
    line-height:24px !important;
    margin-bottom:8px !important;
}

/*-------------手机端--------------------*/
@media screen and (max-width: 900px) {
    .jgCsNrBox .contNr{height:auto;}
    .fl,.fr{
        float:inherit;
    }
    .w1200{
        width:100%;
    }

    /*---------内容----------*/
    .tabHeader{
        padding:10px 0;
        width:100%;
    }
    .tabHeader ul{
        width:98%;
    }
    .tabHeader ul li{
        width:25%;
        height:40px;
        line-height:40px;
        margin-right:0px;
    }
    .tabHeader ul li a{
        font-size:14px;
    }

    /*---------机构职责----------*/
    .jGzZBox{
        padding:5px;
        margin-bottom:10px;
    }
    .jGzZBox p{
        font-size:14px;
    }

    /*---------领导介绍----------*/
    .lDjSBox{
        padding:5px;
        margin-bottom:10px;
    }
    .lDjSBox p{
        padding:10px 0;
    }
    .lDjSBox p span{
        font-size:14px;
    }
    .lDjSBox p span.ldXm{
        margin-right:10px;
    }

    /*---------机关处室----------*/
    .jgCsBox{
        padding:0px;
        margin-bottom:10px;
    }
    .jgCsNrBox{
        width:100%;
        min-height:auto;
        margin:0px 0px 10px 0px;
    }

    /*---------分页----------*/
    .pagenum{
        font-size:12px;
        display:block;
        margin-top:15px;
        height:36px;
    }
    .pagenum .znum{
        padding:5px;
        width:32px;
        float:left;
        font-size:12px;
        display:flex;
        align-items:center;
        justify-content:center;
    }
    .pagenum a:nth-of-type(1){
        display:none;
    }
    .pagenum a:nth-of-type(4){
        display:none;
    }
    .pagenum a{
        padding:5px;
        font-size:12px;
        width:45px;
        height:auto;
        float:left;
    }
    .jump span{
        font-size:12px;
        float:left; 
        padding:5px 0;
    }
    .jump input{
        font-size:12px;
        width:auto;
        height:auto;
        padding:5px;
        float:left;
        margin:0 3px;
    }
    .fens{
        display:none;
    }

    /*---------直属单位----------*/
    .zsDwBox{
        padding:0px;
        margin-bottom:10px;
    }
    .zsDwNrBox{
        width:100%;
        min-height:auto;
        margin:0px 0px 10px 0px;
    }

}